.form-control-feedback{
    top:0px!important;
}

.has-success .help-block, 
.has-success .control-label, 
.has-success .radio, 
.has-success .checkbox, 
.has-success .radio-inline, 
.has-success .checkbox-inline, 
.has-success.radio label, 
.has-success.checkbox label, 
.has-success.radio-inline label, 
.has-success.checkbox-inline label {
    color: #3c763d;
}

.has-error .help-block, 
.has-error .control-label, 
.has-error .radio, 
.has-error .checkbox, 
.has-error .radio-inline, 
.has-error .checkbox-inline, 
.has-error.radio label, 
.has-error.checkbox label, 
.has-error.radio-inline label, 
.has-error.checkbox-inline label {
    color: #a94442;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  webkit-box-shadow: 0px 5px 0px 0px rgba(17,154,17,1)!important;
  -moz-box-shadow: 0px 5px 0px 0px rgba(17,154,17,1)!important;
  box-shadow: 0px 5px 0px 0px rgba(17,154,17,1)!important;
  opacity: .65;
}


/* -------------- 767px ---------------------*/
@media only screen and (max-width: 767px) {

	.has-feedback label ~ .form-control-feedback {
	    top: 24px!important;
	}	
	
	.modal_form h4 {
	    color: #e20613;
	    font-size: 12px;
	    margin-bottom: 0;
	}
}